                                RECENT ARTICLES
                                ===============


  Industry Selected: Food Processing

  Journal: Wall Street Journal 3 Star, Eastern (Princeton, NJ) Edition
  Date: 01/22/90
  Page: B1

  Quaker Oats (Chicago) is launching a direct-mail campaign with CBS involving
  personalized promotions. Under the food company's Quaker Direct program,
  packages of coupons coded with household identification numbers will be
  mailed beginning in 9/90. Quaker will receive detailed purchase information
  by means of grocery stores' electronic scanners when the coupons are
  redeemed, allowing the company to target future coupons mailed to particular
  households. CBS will share the cost of the 1st phase of the program and will
  promote its fall-season shows with fliers. Quaker is planning 2 other
  mailings with different partners; it will spend $18+ million for all 3
  mailings.

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

  Journal: Washington Post (DC)
  Date: 01/19/90
  Page: F1,F4

  Vie de France (McLean, Virginia) is reorganizing its 3 divs for more
  centralized corporate services to cut overhead costs and build profits by
  encouraging more interaction among the restaurant and food production
  operations. Vie de France is also negotiating with an unidentified investor
  who would buy a small equity stake in the company. As part of the
  reorganization, the company has appointed RM Tolbert to be pres-COO,
  replacing major shareholder J-L Vilgrain as president. Tolbert had been
  chief financial officer. Vie de France has undergone a number of changes in
  the past few years, including the resignations of 2 presidents in the past 4
  years. Vie de France lost $190,795 on sales of $13 million in the 2nd
  quarter ended 12/9/89, vs a $304,320 loss on sales of $12.5 million in the
  year-earlier period. The loss was attributed to restaurant division sales
  declines and the cost of beginning to produce its pre-cooked, vacuum-packed
  food line.

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

  Journal: Fortune
  Date: 01/15/90
  Page: 97

  McCormick (Hunt Valley, Maryland) is revitalizing profits and return on
  equity by marketing to new customers. The company is the largest US maker of
  spices. Lagging interest in spices, seasonings, flavorings resulted from
  less people cooking from scratch. McCormick revamped its total retail line
  with new packaging and more aggressive promotions. The company is looking
  for new distribution channels other than supermarkets aiming for mass
  merchandisers. Analysts estimate that earnings from continuing operations
  will be about $50 million on sales of $1.3 billion for the year ended 11/30.

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

  Journal: Fortune
  Date: 01/15/90
  Page: 116-118

  New car and truck sales will drop from 14.5 million in 1989 to about 14.1
  million in 1990. Detroit's market share will fall to 66.2% by 12/90 vs 68.4%
  in 1989. In another forecast, total apparel sales will increase nearly 7%,
  according to the National Retail Merchants Association. Pharmaceutical sales
  may rebound 10-12% in 1990 and 1991 vs 8% in 1989. The article includes the
  outlook for 18 US Industries. Other industries discussed include food
  processing, computers, industrial equipment, aerospace, medical services,
  paper, chemicals, metals, oil, telecommunications, airlines, railroads,
  trucking, banking, savings and Loans.

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

  Journal: Datamation
  Date: 01/15/90
  Page: 29

  McCormick (Hunt Valley, Maryland) is striving for connectivity for its info
  system throughout the entire firm, especially the factory floor. The company
  has commissioned a study on how to connect the factory floor with offices.
  The goal, according to J Thompson, VP and CIO, McCormick, is to have
  improved control over the firm's material ingredients process. Three
  companies are competing for the integration project: IBM, Digital Equipment
  and Stratus Computer. Thompson also wants to widen the reach of the info
  system at McCormick and adds that an info system should reflect the
  company's corporate culture. At McCormick, every decision on info systems
  goes through Thompson.

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

  Journal: Fortune
  Date: 01/15/90
  Page: 97

  Since Chief Executive Officer Charles McCormick, Jr., and Chief Operating
  Officer Bailey Thomas took over the management of McCormick & Co., the
  largest US producer of spices, they have dramatically increased the firm's
  market share and profitability.  Business had been poor at the Hunt Valley,
  Maryland, firm.  With fewer people cooking from scratch, there was little
  demand for spices and seasonings.  McCormick's profits of $30 million in
  1986 were no greater than in 1981, and return on shareholders' equity had
  fallen to 11% from a 1984 peak of 22%.  The bulk of the firm's efforts went
  into freshening the look of its products by replacing the familiar red and
  white tins with clear plastic bottles.  McCormick is looking for new
  channels of distribution, targeting mass merchandisers, such as Woolworth
  and Wal-Mart Stores.  With US appetites increasingly satisfied by fast food
  and frozen dinners, most of the firm's growth is coming from its industrial
  and food-service business.  Poor performing units, such as Tio Sancho
  Mexican foods, have been sold.  Analysts estimate that McCormick's earnings
  will be $50 million on sales of $1.3 billion for fiscal 1989.  Graphs.

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

  Journal: New York Times (National Edition)
  Date: 01/11/90
  Page: 29

  Del Monte, a unit of RJR Nabisco, has been acquired for $1.5 billion by a
  group led by Merrill Lynch that includes Del Monte senior management,
  Citicorp, and Kikkoman (Japan). The Del Monte sale substantially completes
  RJR's plan to reduce its debt by selling off assets.

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

  Journal: Journal of Commerce
  Date: 01/11/90
  Page: 6a

  RJR Nabisco has sold its Del Monte processed foods business for $1.475
  billion to a Merrill Lynch group. Citicorp Venture Capital was also bidding
  on the business, but the deal was prevented due to the high amount of
  leverage.

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

  Journal: Financial Times (London Edition)
  Date: 01/11/90
  Page: 32

  Genencor (US), biotechnical and research company, has been acquired by
  Newco, a joint venture of Cultor (Finland), nutrition concern, and Eastman
  Kodak. Genencor has turnover of USDlr20 mil and Cultor had 1989 turnover of
  FM4.6 bil. Newco and Genencor are expected to see joint turnover of USDlr100
  mil in 1990. Cultor has interests in sugar, special sweeteners, animal
  feeds, foodstuffs and biotechnical research.

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

  Journal: Daily Record (Baltimore, MD)
  Date: 01/11/90
  Page: 2

  McCormick (Hunt Valley, Maryland) reported net income of $135.5 million for
  fiscal year 1989 ending 11/89,  more than 3 times FY88's net income of $42.6
  mil. Most of the gain came from the 12/88 sale of the company's real estate
  operation, McCormick Properties. The company realized an $83 million gain on
  that $500 million sale. Net income from McCormick's food and packaging
  operations reached $52.5 million in fiscal year 1989 vs $35.5 million in
  FY88. The company concentrated on its retail operations and on getting its
  repackaged spices in retail stores throughout the country in FY89, according
  to company spokesman M Barrett. The next emphasis will be on improving the
  company's international sales, Barrett said.

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

  Journal: Milling & Baking News
  Date: 01/09/90
  Page: 38

  Universal Foods expects net income to rise 21% in 1990, after a rewarding
  performance in 1989, according to the company's annual report. Revenues and
  earnings rose in FY89, causing Universal Foods to experience significant
  growth. Repositioning of business efforts has created continued benefits and
  Universal has remained independent in spite of High Voltage Engineering's
  takeover attempt. Universal's emphasis on key ingredients and consumer foods
  have been sharpened due to repositioning efforts. Article discusses
  Universal's earnings for FY89.

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

  Journal: Advertising Age
  Date: 01/08/90
  Page: 16

  Pillsbury Foods (Minneapolis) plans to increase its advertising budget some
  60% for all businesses, according to P Walsh, COO, reports J Liesse.
  Pillsbury, which was acquired by Grand Metropolitan (UK), will aim to
  achieve strong volume increases and quality earnings growth, says Walsh. To
  'vigorously attack the cost base'--which it must do to achieve its marketing
  goals--Pillsbury eliminated 550 jobs, closed 5 plants and cut its
  manufacturing costs, adds Walsh. A new $30 million budget advertising
  campaign that features a new image of the Doughboy is handled by ad agency
  Leo Burnett USA (Chicago). Pillsbury's difficulty with the communication of
  its goals to its staff; growth possibilities in the N American market, Japan
  and Europe; the strength of its employees; and Grand Met's interest in other
  acquisitions are also discussed. Walsh is pictured.

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

  Journal: Feedstuffs
  Date: 01/08/90
  Page: 9

  Cassco (Harrisonburg, Virginia), a public refrigerated warehouse and ice
  manufacturer, will be acquired by WLR Foods (Hinton, Virginia), which also
  owns Wampler Foods, Rockingham Poultry and Horace Longacre. Cassco had sales
  of $12 million in FY ended 3/31/89. WLR is the 8th largest poultry
  processor/further processor in the US, with sales of $455 million in FY89.
  Cassco has cold storage facilities in Harrisonburg and Martinsburg, West
  Virginia. Ice making facilities are in Radford and Hampton, Virginia. Food
  storage and distribution centers are in Virginia Beach, Charlottesville and
  Roanoke, Virginia, and Nags Head, North Carolina.

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

  Journal: Business Week
  Date: 01/08/90
  Page: 68-80

  Overall, US automobile and truck sales will drop about 4% in 1990 to 14
  million vehicles.  The Big 3's passenger-car sales, however, are expected to
  slide more than 9%.  In the US defense industry, Defense Secretary Richard
  B.  Cheney wants up to $180 billion slashed from projected growth in armed
  services' budgets between 1992 and 1994.  Events in Europe may prompt even
  deeper cuts.  For steelmakers, shipments, profits, and sales will all drop
  in 1990.  The industry is reasonably well prepared, however, having slimmed
  down in the steel depression of the early 1980s.  Machinery makers expect
  1990 sales to top 1989's $26 billion, the best year ever for companies that
  make pumps and compressors, materials-handling equipment, and machine tools.
  Yet, they also expect their sales growth to slow perceptibly.  In the US
  chemical industry, shipments may rise only about 2.5% in 1990, to about $261
  billion, but productivity gains could deliver a healthy increase in net
  profits, which could approach $25 billion in 1990, up 5%.  For the food
  processing industry, overseas competition and increased grocery shelf fees
  will accelerate the cost of growth in 1990 and will squeeze profits.
  Graphs.

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

  Journal: Forbes
  Date: 01/08/90
  Page: 160-182

  According to Forbes' 1989 Annual Report on American Industry, which surveyed
  1,150 companies, the year brought further consolidation in the entertainment
  industry.  For 1990, box office grosses should hit $5 billion.  Newspaper
  industry revenues rose by 4%-6% on average, but most of that came from
  increases in rates rather than added volume.  Overall, the banking
  environment is expected to remain hostile in 1990, with sluggish loan
  demand.  Especially troubled are New England and Arizona banks, as both
  areas were affected by real estate reversals.  Beverage and tobacco
  companies faced declining consumption again in 1989 but reported returns on
  equity of about 24%, a full 10 percentage points better than the average for
  US companies overall.  Average prices for paper and paperboard peaked in
  1989 at levels about 7% higher than the 1988 average, but, with papermaking
  capacity growing faster, prices are expected to decline about 8% in 1990.
  Drug companies saw their profits rise 18% in 1989 on the strength of price
  increases of about 8% and increasing sales of heart disease drugs.  Hospital
  costs were up some 8% in 1989.  Tables.  Graphs.

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

  Journal: Richmond Times-Dispatch (VA)
  Date: 01/05/90
  Page: A6

  Cassco (Harrisonburg, Virginia) will be acquired by WLR Foods (Hinton,
  Virginia). WLR chief executive officer JL Keeler said Cassco would bring the
  firm engineering, warehousing and distribution expertise, plus the talents
  of the Cassco management team. Cassco shrholders will be issued WLR shares,
  the number to be calculated after year-end financial statements are prepared
  by both companies. Cassco, a leader in the public refrigerated warehouse
  industry in the Southeast, is 1 of the largest ice making and distributing
  firms in the East. It employs 107 workers. WLR Foods is the 8th largest US
  poultry processor, and had fiscal year 1989 revenues of $455 mil.

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

  Journal: Chicago Tribune (IL) (National Edition)
  Date: 01/03/90
  Page: 3;4

  Mayfield Dairy Farms (Athens, Tennessee) has been acquired by Dean Foods
  (Franklin Park, Illinois) for an undisclosed amount of cash. Mayfield Dairy
  Farms produces milk and ice cream, which it sells in eastern Tennessee, W
  Virginia, and northern Georgia. Mayfield has annual sales of about $110 mil.
  Dean Foods, a $1.68 billion diversified food processor and distributor, has
  acquired 4 companies in the last 12 mos, and is looking at another
  acquisition. Dean Foods' dairy businesses contribute about 65% of its total
  sales. About 25% of its total sales come from its frozen and canned
  vegetables operations, and about 10% comes from condiments.

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

  Journal: Chicago Sun Times (IL)
  Date: 01/03/90
  Page: 39,43

  Mayfield Dairy Farms will be acquired by Dean Foods (Franklin Park, IL).The
  deal is for undisclosed terms, while Mayfield, said to be the leading
  independent dairy in the US. The company is said to have had sales of $110
  million in 1989. The deal is the first acquisition for Dean, the second
  largest dairy in the US, since 12/87. The company acquired Veryfine Dairy
  Products in 12/87 and Reiter Dairy in 1986. Milk supplies in the US have
  been affected by the drought of 1988 and by increased demand from cheese
  makers. Dean had net income of $27 million on sales of $914.6 million for
  the first six months of its year.

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

  Journal: Milling & Baking News
  Date: 01/02/90
  Page: 41

  Globe Products (Clifton, New Jersey) has been purchased by Curtice Burns and
  Pro-Fac Cooperative from Tyson Foods for an undisclosed sum. Globe makes
  fruit and cream fillings for donuts, pies and pastries. Net sales were $42.7
  million in FY89. Globe Products was part of Holly Farms, which was acquired
  by Tyson in 1989. Globe will become part of the Comstock Michigan Fruit Div,
  1 of 14 divs that produces fruit fillings and toppings.

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

  Journal: Food & Beverage Marketing
  Date: 01/00/90
  Page: 14-15

  Food industry giants are shifting the balance between advertising and
  promotion spending, according to Forecast 1990 from Landon Associates (New
  York City). Hershey Foods spent $245 million on promotion in 1989, a 40%
  increase, while its ad expenditure level remained stable. Borden's
  promotional spending increased 20% in 1989 vs a 4% increase in advertising
  spending for the same year. Campbell is aiming for a 70% promotion, 30%
  advertising mix. Some major food companies are shifting more dollars into
  advertising, however. Landon predicts that the coupon segment will not see
  future growth, but will remain stable, in spite of coupons being used as
  promotional tools by 92% of consumer product marketers. ROP coupon volume is
  expected to increase as FSI coupon volume declines. Heavy 'solo FSI'
  competition is projected. On-pack and in-store couponing are expected to
  become more popular. A new sales force program is being tested by P&G to
  improve its relations with retailers.

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

  Journal: Food Technology
  Date: 01/00/90
  Page: 50

  HJ Heinz will purchase 2 hydrostatic sterilizers for baby food jar
  sterilization from FMC (Madera, California) in a multimillion-dollar
  contract. One sterilizer will be installed in Pittsburgh at Heinz USA and
  the 2nd in Italy at Heinz's Plasmon subsid.

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

  Journal: Candy Industry
  Date: 01/00/90
  Page: 12

  York Candies has sold its name and logo to Cadbury-Schweppes for Hershey
  Chocolate's license for labeling Peppermint Patties with the York name.
  Lukas Confections is the new name for York, but it is trading under the
  Classic Caramel name.

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

  Journal: Cincinnati Business Courier (OH) Book of Business Lists
  Date: 00/00/90
  Page: 72

  Ohio: Top 25 Greater Cincinnati public companies ranked by 1988 revenue.
  Name, address and phone, 1988 revenue, 1988 assets, 1988 profit, 1988 profit
  (loss) as a percent of revenue, return on stockholders' equity 1988,
  earnings (loss) per share last 5 years (1988-84), description of business,
  CEO, fiscal year ending and 1988 ranking are reported. Procter and Gamble
  (Cincinnati, Ohio), ranked No 2 in 1988, rose to the No 1 position this
  year. Kroger (Cincinnati, Ohio), ranked No 1 in 1988, dropped to No 2 this
  year. United Brand (Cincinnati, Ohio) maintained its No 3 ranking.
  Information for the listing current as of 5/89.

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

  Journal: Investext
  Date: 12/27/89
  Page: 1-5

  A A.G. EDWARDS & SONS, INC. report by Bierbusse, J.C.

  In 1H:90 Heinz Company's sales rose 6%, due to 5.2% unit volume growth and
  acquisitions. Tonnage strength was recorded by Star Kist tuna (13%), Ore-Ida
  potatoes (+7%), and Weight Watchers grocery products. Discusses share
  repurchase program.

  Tables in report: Stock Price Data & Rating 1989-91; Segment Contributions
  In 1989; Fundamental Data 1984-89; Trading Data; Second Quarter Income
  Statement 1989-90; Sales By Location 1984-91; Selected Balance Sheet Data
  August 2, 1989; Cash Flow Summary 1984-91; Selected Financial Data 1984-91

  The INVESTEXT database offers the full text of this report online
  (RN=944432). To order printed copies, CALL (800)662-7878 or (617)345-2000.
  Copyright INVESTEXT 1989.

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

  Journal: Investext
  Date: 12/26/89
  Page: 1-2

  A SMITH BARNEY, HARRIS UPHAM & CO., INC. report by Morrow, R.B.

  In 2Q:90 General Mills reported that EPS from continuing operations rose 11%
  to $1.11. Ready-to-eat cereals generated a 13.0% operating earnings gain for
  consumer foods. A 16% operating earnings gain for the company was derived
  from a 13% gain in consumer foods and a 40% increase from restaurants.

  Tables in report: Stock Price Data & Valuation 1988-93; First-Quarter
  Results By Segment 1988-89

  The INVESTEXT database offers the full text of this report online
  (RN=944148). To order printed copies, CALL (800)662-7878 or (617)345-2000.
  Copyright INVESTEXT 1989.

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

  Journal: Forbes
  Date: 12/25/89
  Page: 48-53

  Grand Metropolitan PLC, which earlier in 1989 paid nearly $6 billion to buy
  Pillsbury Co., should be a stock market favorite.  Its products include J&B
  Scotch, Absolut vodka, Green Giant vegetables, and Poppin' Fresh dough.  It
  is now the world's 8th-largest food products producer, and, with Pillsbury's
  Burger King chain, it has more restaurant outlets worldwide than anyone save
  PepsiCo.  Furthermore, Grand Met probably closed out fiscal 1989 with sales
  of more than L9 billion, nearly double the level 3 years ago.  Yet, the
  company's stock market value of $8.5 billion is well below the $14-billion
  minimum at which London analysts put Grand Met's breakup value.  The market
  value is barely 10 times Grand Met's estimated fiscal 1989 earnings, far
  below typical multiples for other big European and US food companies.  For
  example, General Mills sells for 17 times earnings.  Acknowledging that the
  company has a very serious problem, Chief Executive Allen Sheppard believes
  that Grand Met has simply grown so large and improved so much in such a
  short period of time that investors are afraid of it.  Tables.

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

  Journal: Forbes
  Date: 12/25/89
  Page: 106-110

  In the last 3 years, Borden Inc.  Chairman and Chief Executive Officer Romeo
  J.  Ventres has quietly engineered 78 acquisitions for Borden in order to
  reduce the company's dependence on the highly competitive dairy business and
  make Borden a presence in packaged foods.  Bolstered by Ventres'
  acquisitions, Borden has become a food giant, with likely revenues for 1989
  of $8 billion.  With its Creamette and 17 regional brands, Borden has staked
  out number one market share in the promising pasta business.  Borden plans
  to sell or close 20 dairy facilities, taking it out of major markets in the
  Southeast and Midwest.  Dairy accounts for 40% of the $571-million one-time
  restructuring charge Borden took in the 3rd quarter.  Nonrecurring
  restructuring charges will probably result in a loss of around 40 cents a
  share for the year.  The costly restructuring, along with a 32% hike in
  capital spending to $650 million over the next 2 years, is directed toward
  Borden's goal of achieving low-cost producer status in all its businesses.
  Graphs.

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

  Journal: Forbes
  Date: 12/25/89
  Page: 112-116

  Natural Ovens of Manitowoc Inc.'s sales should reach $6.5 million in 1989.
  Owner Paul Stitt expects 20% growth in 1990.  In spite of its success,
  however, Natural Ovens makes only a meager profits, perhaps 1% in 1989.
  Profits are not Stitt's priority.  Instead, Stitt prioritizes the
  healthiness of the foods he produces.  A New Age aura permeates the entire
  company.  Situated on a 55-acre farm outside Manitowoc, about 80 miles north
  of Milwaukee, Wisconsin, Natural Ovens bakes bread in a new,
  28,000-square-foot, cathedral-like structure.  Chickens, pigs, and horses
  are raised on a special health food diet.  Stitt also feeds his employees
  free breakfast and lunch, including fresh fruits and vegetables and Natural
  Ovens-raised chicken.  People buy Natural Ovens products because they are
  uncommonly wholesome and surprisingly tasty.  What Stitt needs more than
  anything is a partner who brings discipline to an enterprise that is more a
  personal mission than a business.  Graphs.

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

  Journal: Investext
  Date: 12/21/89
  Page: 1-7

  A A.G. EDWARDS & SONS, INC. report by Bierbusse, J.C.

  Ralston Purina is the leading marketer of pet food, bread/bakery goods, and
  batteries.  Pet Food, Continental Bakery's bread and sweet goods, and
  Eveready batteries represented about 81% of 1989's profits. Batteries'
  earnings dropped 3% for the year, as Latin American price controls and
  inflation-induced reductions in consumer disposable income caused a negative
  earnings variance of about $15 million and offset better American and
  European results. Domestic results benefited from lower new product costs
  and reduced staffing. Gives information on pet foods.

  Tables in report: Stock Price Data & Rating 1989-91; Segment Contributions
  (%) In 1989; Fundamental Mkt. Data 1984-91; Trading Data; Three Key
  Businesses - Operating Results 1988-91; Sales/Oper. Income By Div. 1984-91;
  Pet Food Industry Summary/RAL Mkt. Share 1988; Cash Flow Summary 1983-91;
  Selected Financial Data 1984-91; Selected Balance Sheet Data 9/30/89

  The INVESTEXT database offers the full text of this report online
  (RN=944428). To order printed copies, CALL (800)662-7878 or (617)345-2000.
  Copyright INVESTEXT 1989.

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

  Journal: Investext
  Date: 12/19/89
  Page: 1-2

  A DREXEL BURNHAM LAMBERT INCORPORATED report by Feuerman, K.A.

  2Q:89 results show continued growth in General Mills' Big G cereals and
  restaurant segments. Operating earnings were up about 16%, with particular
  strength coming from margin improvement in established Red Lobster and Olive
  Garden restaurants and the continued rapid expansion in the number of units.
  For 1H:89, Big G cereal volume gained 9% and the 2Q:89 gain was in the
  double digits. New product introductions for the second half will be at a
  slower pace due to lack of capacity. New product extensions to the company's
  fruit snack line are planned. General Mills has 48% of this market and
  introduced 'Thunderjets' in the first half. Its next introduction will be
  'Garfield' fruit snacks, which is expected to push the company's market
  share over the 50% mark. The company is engaged in a joint venture with
  Nestle. Gives information on snack foods.

  Tables in report: Stock Price Data & Rating 1989-91; Quartelry Operating
  Results 1988-90; Continuing Operations Earnings Per Share 1987-90

  The INVESTEXT database offers the full text of this report online
  (RN=943545). To order printed copies, CALL (800)662-7878 or (617)345-2000.
  Copyright INVESTEXT 1989.

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

  Journal: Star Tribune (Minneapolis, MN)
  Date: 11/17/89
  Page: D1

  Superior-Dairy Fresh Milk (Minneapolis, Minnesota) will be acquired by
  Country Lake Foods for undisclosed terms to form the Dairy-Fresh Norris
  division. Superior-Dairy Fresh is the 3rd largest Minnesota dairy with sales
  of $40 mil-plus/yr and some 100 employees. Country Lake's Norris division
  (St Paul, Minnesota) is the state's 2nd largest dairy with $55 mil/yr in
  sales. The Fedl Trade Commission is expected to approve the deal in 1/90.
  Country Lake Foods posted 1988 sales of $146.5 million and earned $3.9 mil.

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

  Journal: Crain's Chicago Business (IL)
  Date: 12/17/89
  Page: 19

  Illinois: Top 25 exporters ranked by value of exports from 9/30/88 to
  9/30/89. Name, address and phone, top executive, export value as of 9/30/89
  and 9/30/88, percentage of change, total sales in 1988, exports as percent
  of total sales for 1988 and 1987, major exports and importing nations are
  reported. Catepillar (Peoria, Illinois) was ranked No 1, followed by Archer
  Daniels Midland (Decatur, Illinois) and Motorola (Schaumburg, Illinois).
  Information for listing researched by Elizabeth Comstock.

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

  Journal: Investext
  Date: 12/15/89
  Page: 1-1

  A PRUDENTIAL BACHE SECURITIES INC. report by McMillin, J.M., et al

  In 2Q:89 General Mills' cereal volume rose 14%, while restaurant same-store
  sales rose 4.5%. Management believes that a decline in Consumer Food
  operating margins (from 12.4% to 12.1%) was due to marketing expenses and a
  payment to the retail trade (estimated at $4 million) associated with a 5%
  cereal price increase taken at the end of November 1989. Restaurant
  operating earnings were up 40%, based on a same-store sales increase of 4.5%
  for Red Lobster and higher margins.

  Tables in report: Stock Price Data & Rating 1989-91; Second-Quarter Results
  1988-89

  The INVESTEXT database offers the full text of this report online
  (RN=944037). To order printed copies, CALL (800)662-7878 or (617)345-2000.
  Copyright INVESTEXT 1989.

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

  Journal: New York Times (National Edition)
  Date: 12/14/89
  Page: 37

  Andrews Group's remaining 57% of its outstanding shares not yet held by
  MacAndrews and Forbes Holdings will be bought by MacAndrews for $28 million
  in debentures. Andrews Group is a publishing and film entertainment firm.

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

  Journal: Investext
  Date: 12/14/89
  Page: 1-5

  A MERRILL LYNCH report by Genco, W.

  Quaker has had difficulties with its Fisher-Price division such as
  production glitches, excessive competition from quality rival companies, and
  inventory adjustments accounting for an estimated $15-25 million swing in
  December quarter profits in 1989. Little Tykes, a series of high-quality
  preschool toy lines by Rubbermaid is a part of the secular competition the
  division has previously not had to face in its under-six market. Both Sony
  and Nintendo are carving out niches in children's electronics, which
  Fisher-Price has entered.

  Tables in report: Stock Price Data & Rating 1989-91; Income Statement And
  Estimates 1987-91; Operating Spreadsheets 1985-91

  The INVESTEXT database offers the full text of this report online
  (RN=942952). To order printed copies, CALL (800)662-7878 or (617)345-2000.
  Copyright INVESTEXT 1989.

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

  Journal: PR Newswire
  Date: 12/14/89
  Page: 1

  United Brands Company (NYSE: UB) today announced that it expects its 1989
  earnings to increase for the sixth consecutive year. The Company indicated
  that it expects an increase in 1989 fully diluted earnings per share that is
  comparable to the 15 percent increases it has experienced during the last
  couple of years.

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~


